/* This file will hold the main styles for your website. */
body,
.ui-widget {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: normal;
  -webkit-text-size-adjust: 100%;
}

body {
	background: #E7E6DB;
}

h1, h2, h3, h4, h5, h6,
#region-sidebar-first .block-menu-block,
{
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  color:#666666;
}

a:link, a:visited, .pager li a {
  color: #0062A0;
  text-decoration: none;
}

a:hover{
  color: #202124;
  text-decoration: none;
}

a:active {
  color: #202124;
  text-decoration: none;
  color: #000;
}

.pager li.pager-current {
	background:#0062A0;
	color:#fff;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

h1 {
  font-size: 1.5em;
  line-height: 1em;
}

h2 {
  font-size: 1.3em;
}

#region-content h1#page-title, .front #region-content h2{
    color: #330066;
    font-size: 19px;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 1.1em;
  font-weight:normal;
  margin:8px 0;
}

h1#page-title {
	color:#330066;
}

.js .site-name {
    font-family: "Trajan Pro","Times New Roman",Times,Georgia,"DejaVu Serif",serif;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 18px;
  margin: 0;	
}

h2.node-title {
  font-size: 28px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 15px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}


.zone-branding-wrapper {
  margin: 0;
  display: block;
}

#logo {
  /*width: 100%;*/
  width:32px;
  height: auto;
}

.logo-img {
  padding: 0;
  margin: 0;
  float: left;
 }

/*Modify with block ID of rooftop block */
#region-user-first {
  color: #FFFFFF;
  font-family: Verdana,Tahoma,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
  font-size: 0.87em;
  line-height: 2.4em;
}
#region-user-first .block-inner {
  background: #002B7F;
  margin: 0;
  padding: 0 8px;
}

#region-user-first div.cu-link a {
  background:transparent url("/sites/all/libraries/ias/mini-crown2.gif") no-repeat;
  padding: 2px 0 2px 24px;
  color:#ffffff;
  text-decoration:none;
}

#region-user-first span.ext {
  display: none;
}
/* end rooftop */

.breadcrumb {
    padding: 0.5em;
}

.region-sidebar-first {
	background: #EBF6FD;
	z-index:20;
	z-index:30; 
} 
#quicktabs-container-front_page_tab_block h5,
#quicktabs-container-front_page_tab_block h5 a,
#region-sidebar-second #block-views-announcements-block-2 h5, 
#region-sidebar-second #block-views-announcements-block-2 h5 a{ 
  font-size: 1.1em !important; /* */
}

.region-sidebar-second .block-inner {
  margin: 0 10px;
  padding: 10px 0;
}

.region-sidebar-first ul.menu li {
	list-style: none;
	font-family: georgia,serif;
  list-style-type: none;
  text-transform: uppercase;
}

.region-sidebar-first ul.menu a {
	font-family: georgia,serif;
}

.region-sidebar-first ul.menu li li {
	text-transform: none;
}

.region-sidebar-first ul.menu li ul {
	display:none;
}

.region-sidebar-first ul.menu li.active-trail ul,.region-sidebar-first ul.menu li.active ul {
	display:block;
}


.region-sidebar-first ul.menu li a.active, .region-sidebar-first ul.menu li a.active-trail {
  font-weight: bold;
  color: #0062A0;
}

.region-sidebar-first ul.menu li:hover a.active, .region-sidebar-first ul.menu li:hover a.active-trail{
	color:#fff;
}

.region-sidebar-second-inner {
  margin-top: 16px;
  border-left: 1px solid #330066
}
.region-sidebar-second .block {
	margin-bottom: 8px;
}

.region-sidebar-second img {
	max-width: 100%;
}

.front .region-sidebar-second .block-title {
	color:#330066;	
}

.region-sidebar-second .block-menu-block {
	background:#fff;
	border:1px solid;
	padding-left:20px;
}

div.quicktabs-tabpage h2, div.quicktabs-tabpage h2 a, .region-sidebar-second h2, .region-sidebar-second h2 a,.region-sidebar-second h3,.region-sidebar-second h3 a {
	color: #96271D;
	font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0.5em;
	text-transform: none
}

.region-sidebar-first h2.block-title {
    border-top: 1px solid #002B7F;
    color: #96271D;
    font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
    font-size: 13.5px;
    font-weight: bold;
    padding-top: 1.5em;    
    text-transform: uppercase;
    padding-left: 0.5em;
}

.zone {
	background: #fff;
}

.region-footer-first {
  padding: 20px 0 10px 0;
}

.region-footer-first-inner {
	background: #002B7F;
  padding: 8px;
  color:#fff;
}

.region-footer-second {
  line-height: normal;
  font-size: 9px;
  text-align: center;
  color: #3E3E3E;
  font-weight: bold;
  text-shadow: 0 1px 1px #FFFFFF;
}

#zone-footer .left {
  float:left;
}

#zone-footer .right {
  float:right;
}

.group-translation-type {
  margin: -15px 0 3em;
}

/*Primary tabs*/
ul.primary {
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px 0;
  padding: 0;
  white-space: nowrap;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: bold;
  border:none;
}

ul.primary li {  display: inline }

ul.primary li a{
  border: 1px solid #EAEAEA;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4188D2), to(#689CD2));
  background: -moz-linear-gradient(#4188D2, #689CD2);
  background: linear-gradient(#4188D2, #689CD2);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4188D2', endColorstr='#689CD2');
  -moz-box-shadow: 0px 2px 3px #CCC;
  -webkit-box-shadow: 0px 2px 3px #CCC;
  box-shadow: 0px 2px 3px #CCC;
  border-radius: 4px;
  height: auto;
  margin-right: 0.5em;
  padding: 5px 9px;
  text-decoration: none;
  color: #FFF;
  display: inline-block;
}

ul.primary li a:hover{
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEE), to(#CCC));
  background: -moz-linear-gradient(#EEE, #CCC);
  background: linear-gradient(#EEE, #CCC);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EEEEEE', endColorstr='#CCCCCC');
}

ul.primary li.active a{
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EEE));
  background: -moz-linear-gradient(#FFFFFF, #EEE);
  background: linear-gradient(#FFFFFF, #EEE);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EEEEEE');
  border-color: #4188D2;
  color: #4188D2;
  -moz-box-shadow: 0px 2px 3px #AAA;
  -webkit-box-shadow: 0px 2px 3px #AAA;
  box-shadow: 0px 2px 3px #AAA;
}
/*end primary tabs*/

.js #translation-node-form,
.js #node_translation_form_group_account_results,
.js #node_translation_form_group_chartstring_results,
.js #translation-node-form .vertical-tabs,
.js #translation-node-form #edit-actions {
  display: none;
}

#loading-message {
  border: 3px solid #EEE;
  border-radius: 80px;
  position: relative;
  width: 80px;
  height: 80px;
  margin: 20px auto 50px;
}
#loading-message.alt {
  border-color: #CCC;
}
#loading-message span {
  color: #999;
  white-space: nowrap;
  display: block;
  margin: 25px 7px 0;
  white-space: nowrap;
  text-shadow: 2px 2px 0 #FFF, -2px -2px 0 #FFF;
}

#node_translation_form_group_account_results,
#node_translation_form_group_account_results legend,
#node_translation_form_group_chartstring_results,
#node_translation_form_group_chartstring_results legend {
  background: #F3FAFF;
}
#node_translation_form_group_account_results fieldset,
#node_translation_form_group_account_results fieldset legend,
#node_translation_form_group_chartstring_results fieldset,
#node_translation_form_group_chartstring_results fieldset legend {
  background: #E6F5FF;
}

.ui-accordion h3.ui-accordion-header,
#block-system-main h3.ui-accordion-header {
  font-size: 13px;
  text-shadow: 0 1px 1px #FFFFFF;
  margin: 20px 0 -5px;
  padding: 5px 0 5px 28px;
  z-index: 2;
}
.ui-accordion h3.ui-state-default {
  -webkit-box-shadow: #64AEDE 0px 0px 3px;
  -moz-box-shadow: #64AEDE 0px 0px 3px;
  box-shadow: #64AEDE 0px 0px 3px;
  border-color: #D3D3D3;
}

.accordion .ui-corner-all {
  border-radius: 10px;
}
.accordion .ui-corner-top {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.accordion .ui-corner-bottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
}

.ui-accordion .ui-accordion-content {
  top: 0;
  margin: 0;
  padding: 5px 2.2em 0;
  background: #FFF;
  overflow: hidden;
}

.accordion-item fieldset {
  margin: 3em -2.2em -2px;
  border: 1px solid #166293;
  border-style: solid none;
  padding: 0 2.2em;
  background: #FCFCFC;
}
.accordion-item fieldset .fieldset-wrapper {
  padding-bottom: 15px;
}
.accordion-item fieldset.hidden {
  border-color: transparent;
  background: #CCC !important;
}
.accordion-item .hidden legend {
  cursor: pointer;
  border-color: transparent;
  background: #CCC !important;
}
.accordion-item .hidden legend:before {
  content: "(click to expand)";
  margin: 0 10px 0 0;
  font-size: 0.8em;
  color: #166293;
}
.accordion-item fieldset fieldset,
.accordion-item fieldset fieldset legend {
  background: #F2F2F2;
  border-color: transparent;
}
.accordion-item fieldset fieldset legend {
  font-size: 0.9em;
}

.accordion-item legend {
  font-size: 1em;
  display: block;
  padding: 4px 10px 0;
  height: 20px;
  margin: -25px 0 0 -10px;
  float: right;
  background: #FCFCFC;
  border: 1px solid #166293;
  border-style: solid solid none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  white-space: nowrap;
}

#translation-node-form input.form-text,
#translation-node-form select.form-select {
  width: 100%;
}
#translation-node-form label {
  white-space: nowrap;
  font-size: 1em;
  font-weight: 500;
  margin: 2px 0;
  -webkit-appearance: none;
}
#translation-node-form .description {
  margin: 2px 0 0;
}

#translation-node-form input[readonly],
#translation-node-form select[disabled] {
  background: #EEE;
  border-color: #CCC;
}

#node_translation_form_group_fas_account_info .form-item,
#node_translation_form_group_ps_chartstring_info .form-item {
  margin-bottom: 0;
  padding: 0 0 9px;
}
.accordion-item .form-item {
  margin: 1em 0 0;
}

input.bound {
  display: inline;
  border: 1px solid #64AEDE;
  -webkit-box-shadow: #0074BD 0px 0px 3px;
  -moz-box-shadow: #0074BD 0px 0px 3px;
  box-shadow: #0074BD 0px 0px 3px;
}
input.bound.error {
  border-color: #0074BD;
}

input.bound:focus {
  -webkit-box-shadow: #0074BD 0px 0px 7px;
  -moz-box-shadow: #0074BD 0px 0px 7px;
  box-shadow: #0074BD 0px 0px 7px;
}
input.bound[readonly] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

label.error {
  color: #0074BD;
  display: inline;
  margin-left: 1em;
}

#region-header-second{
	border-bottom: 4px solid #005DAB;
	text-align:right;
	background:#fff url('../images/header_background.gif') repeat-x bottom; 
}

#block-search-form {
	padding: 5px 0;
	margin-right: auto;
	margin-left: auto;
	background: #005DAB;
	color:#fff;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	max-width:294px;
	min-width:274px;
	text-align:left;
}

#block-search-form input#edit-search-block-form--2 {	
	margin-left:10px;
	margin-right: 6px;
	width:130px;
}


#block-search-form input.form-submit {
	border-radius: 0;
	-moz-border-radius: 0;
	background: #000;
	color:#fff;
	border:#fff 1px solid;
	font-weight: normal;
	
}

#block-search-form label {
	display:inline;
	text-transform: uppercase;
	margin:4px 0px 0px 12px;
	color:#fff;
	font-weight: normal;
}

#form-error,
#form-wait {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 0 20px;
  height: 5em;
  margin: -5em 0 0 -5em;
  width: 10em;
  z-index: 601;
  background: #164785;
  color: #FFF;
  
  font-size: 1.2em;
  text-align: center;
  border-radius: 10px;
  -webkit-box-shadow: #333 0px 0px 30px;
  -moz-box-shadow: #333 0px 0px 30px;
  box-shadow: #333 0px 0px 30px;
}
#form-error {
  z-index: 602;
}
#form-wait {
  background: #6990C2;
}
#form-error .inner,
#form-wait .inner {
  padding: 1.75em 0;
}

.ui-form-submit {
  display: none;
  margin: 10px auto;
  width: 40%;
  cursor: pointer;
  color: #FFF;
  font-size: 1.1em;
  font-weight: 800;
  text-shadow: 0 -1px 1px #0061A0;
  padding: 3px 15px;
  border: 1px solid #1E5578;
  text-align: center;
  border-radius: 20px;
  background: #3492D0;
  background: -webkit-linear-gradient(#5DA3D0 30%, #3492D0 80%);
  background: -moz-linear-gradient(#5DA3D0 30%, #3492D0 80%);
  background: linear-gradient(#5DA3D0 30%, #3492D0 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5DA3D0', endColorstr='#3492D0');
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
.ui-form-submit:hover {
  background: #0061A0;
}
.hidden .ui-form-submit {
  display: none !important;
}


/*quick tabs*/
#quicktabs-container-front_page_tab_block {
	border: 1px solid #999999;
	padding:16px;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

div.quicktabs-tabpage {
	background-color: #EFEFE8;
	padding: 20px 20px;
}

ul.quicktabs-tabs {
	margin-bottom: 0px;
}

ul.quicktabs-tabs li {
	border: 1px solid #005daa;
	border-bottom: none;
	padding: 8px;
	margin-right: 4px;
	position: relative;
	bottom: 7px;
	background-color: #005daa;
}

ul.quicktabs-tabs li:hover {
	border: 1px solid #ccc;
	border-bottom: none;
}

ul.quicktabs-tabs li a {
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight: bold;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
}

ul.quicktabs-tabs li.active {
	border:1px solid #999999;
	border-bottom: none;
	background-color: #fff;
}

ul.quicktabs-tabs li.active a {

	color: #666666;
}

div.quicktabs-tabpage a {
	color: #96271D;
}
/*end quick tabs*/

/*front page slideshow*/
#region-content img {
  display: block;
  max-width:314px;
  height: auto;
}

div.front-page-featured {
  /* max-width: 314px; */
  max-width:690px;
  position: relative;
  padding: 2px;
  border: 5px solid #005DAB;
}

h5 a:link, h5 a:visited {
	font-size: 14pt;
	color: #330066;
}

.event-date {
	font-style:italic;
	font-family: arial, sans-serif;
	font-size: 12px;
}

.event-body {
	font-family: arial, sans-serif;
	font-size: 12px;
}

.event-date-box {
	display: block;
	width:41px;
	height: 50px;
	background: #330066;
	border: 6px solid #fff;
	padding: 2px 6px;
	text-align: center;
	margin-bottom: .5em;
	font-family: georgia, serif;
}

.event-date-box .month,.event-date-box .day {
	font-size: 22px;
	color:#fff;
	display: block;
	clear: both;
}

#block-views-front-page-featured-image img{
  width:100%;
  max-width:690px;
}        
div.front-page-featured .caption {
  position:absolute;
  bottom: 15%;
  width: 236px;
  padding: 10px;
  background: rgb(0, 93, 171); /* The Fallback */
  background: rgba(0, 93, 171, 0.7);
  font-size: 16px;
  color: #fff;
  text-align: right;
  border-top: 1px solid #8ea9c3;
  border-bottom: 1px solid #8ea9c3;
}

div.front-page-featured .caption-title {
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: -0.25em;
}

.skin-default {
  display: block; 
  max-width: 690px;
  min-height: 270px;
  height:auto;
  position: relative;
  margin: 0 auto;
}
 
.views-slideshow-cycle-main-frame-row {
  width: 100% !important; /*works now with IE8*/
  height: auto;  
  position: relative;
}
/*end front page slideshow*/

.featured-image img {
/*
	float: right;
	margin-left:10px;
	margin-top: -75px;
*/
	border:6px solid #fff;
}

.region-content-inner {
	padding:1em;
	z-index:1;
}

#region-content .block {
	margin-bottom: 10px;
	margin-top: 10px
}

#region-content h2{
	text-transform: uppercase;
	color: #666666;
	font-size: 19px;
}

.views-row {
	margin-top: 1em;
}

.pager,.pager li a {
	background: #EBF6FD;
}
.pager li a:hover {
  background: #0062A0;
  color:#fff;
}

thead th, th {
    background: #EBF6FD;
}


/* CALENDAR */
.cal-event-title-rollover
{
  padding: 0;
  margin: 0;
}

.cal-event-title-rollover h3
{
  margin:0;
  font-size:13px;
}
.cal-event-body{
  position: absolute;
  width: 400px !important;
  background-color: #fff !important;
  padding: 10px !important;
  border: thin dotted #f00 !important;
  z-index: 999;
  display: none;
}
.cal-event-body .add-to-calendar-link
{
  text-transform: capitalize;
  height: 20px;
  text-align: center;
  background: none !important;
}
.cal-event-body .add-to-calendar-link a
{
  float: right;
  width: 30%;
  border: thin blue dotted !important;
  text-decoration: underline;
}

.cal-event-body.show
{
  display: block;
}
/* end calendar */
/* faculty */
.view-users .view-content h3,
.view-users .view-content h3 span a,
.view-people-by-subfield .view-content h3,
.view-people-by-subfield .view-content h3 span a
{
	margin-top:1em;
	color:#779BC3;
	border-bottom: thin solid #ddd;
}
.view-users .view-content span.gotop-jumplink,
.view-people-by-subfield .view-content span.gotop-jumplink
{
	float:right;
	font-size: 0.7em;
}

.view-people-by-subfield ul li, .view-users ul li {
  margin:1em auto;
}
.profile h3, .profile dl {
  display:none;
}

#quicktabs-profile .ui-widget-header{
	background: #fff;
}

#block-quicktabs-profile .ui-corner-all, #block-quicktabs-profile .ui-corner-top {
	border:0px;
	background: #fff;
}

#block-quicktabs-profile .ui-tabs li a {
  color: #0062A0;
}

#block-quicktabs-profile .ui-tabs li a:hover {
  color: #000000;
}
/*end faculty*/

/*** ADDED STYLES ***/

div.field-content img {
  padding-bottom: 10px;
}

.view-border {
  padding: 1em;
  margin-bottom: 10px;
  border-style: solid;
  border-width: thin;
  border-color: silver;
  border-radius: 15px;

  clear: both;
}

.view-seminars-and-events .view-border {
	background: #C0C0C0;
}

#edit-submit-seminars-and-events {
  margin-top: 0em !important;
}

.front .view-seminars-and-events .view-border {
	border: none;
	background: #EFEFE8;
}

/*
#edit-submit-notes-from-the-field {
  margin-top: 0em !important;
}
*/

.related_links {
  padding-top: 1em;
  font-weight: bold;
}

.node-type-event .featured_image, .node-type-announcement .featured_image {
	float: right;
}


.featured_image img {
  padding-top: 1em;
  max-width: 314px !important;
}

.views-exposed-form label {
  font-weight: bold;
  text-align: center;
  padding-bottom: 3px;
}

.img_align_left {
  float: left;
  padding-right: 5px;
}

.view-seminars-and-events .views-exposed-form label {
  text-align: left;
  padding-left: 3px;
  padding-bottom: 3px;
}

#views-exposed-form-seminars-and-events-page .views-exposed-widget {
  clear: both;
}

a.subscribe {
  background:#002B7F;
  border: 1px solid #002B7F;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  display: block;
  font-family: 'Palatino Linotype',Palatino,'Book Antiqua','GFS Didot',serif;
  padding: 6px 6px;
  font-size: .95em;
  font-weight: bold;
  text-align: center;
  width: 154px;
  margin-left: 4px;
}

#block-block-10 p {
    margin-left: 4px;
}

.view-id-announcements .date-display-single {
	font-style: italic;
}